---
Tournament:
  name: Gopher Invitational
  short name: Gopher Invitational
  location: Online
  state: MN
  level: Invitational
  division: B
  year: 2021
  medals: 3
  trophies: 3
  n offset: 2
  start date: 2021-01-09
  end date: 2021-01-09
  awards date: 2021-01-09
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Food Science
- name: Fossils
- name: Heredity
- name: Machines
- name: Meteorology
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Water Quality
Teams:
- number: 6
  school: Ames Middle School
  school abbreviation: Ames
  suffix: Orange
  state: IA
  city: Ames
- number: 5
  school: Ames Middle School
  school abbreviation: Ames
  suffix: Black
  state: IA
  city: Ames
- number: 11
  school: Jeffrey Trail Middle School
  school abbreviation: Jeffrey Trail
  suffix: Jets
  state: CA
  city: Irvine
- number: 21
  school: Kennedy Middle School
  school abbreviation: Kennedy
  state: CA
  city: Cupertino
- number: 22
  school: Kennedy Middle School
  school abbreviation: Kennedy
  suffix: Diamond
  state: CA
  city: Cupertino
- number: 12
  school: Redmond Middle School
  school abbreviation: Redmond
  suffix: Jupiter
  state: WA
- number: 13
  school: Redmond Middle School
  school abbreviation: Redmond
  suffix: Mars
  state: WA
- number: 14
  school: Redmond Middle School
  school abbreviation: Redmond
  suffix: Mercury
  state: WA
- number: 15
  school: Redmond Middle School
  school abbreviation: Redmond
  suffix: Saturn
  state: WA
- number: 16
  school: Redmond Middle School
  school abbreviation: Redmond
  suffix: Venus
  state: WA
- number: 4
  school: St. Rose Perrysburg
  school abbreviation: St. Rose Perrysburg
  suffix: SRP SO
  city: Perrysburg
  state: OH
- number: 1
  school: Timberline Middle School
  school abbreviation: Timberline
  suffix: Grex Luporum
  state: WA
  city: Redmond
- number: 2
  school: Timberline Middle School
  school abbreviation: Timberline
  suffix: Science Squad
  state: WA
  city: Redmond
- number: 3
  school: Timberline Middle School
  school abbreviation: Timberline
  suffix: Ultra Violets
  state: WA
  city: Redmond
- number: 26
  school: Washington Middle School
  school abbreviation: WMS
  suffix: Blue
  state: MI
- number: 27
  school: Washington Middle School
  school abbreviation: WMS
  suffix: Grey
  state: MI
Placings:
- team: 6
  event: Anatomy and Physiology
  place: 7
- team: 6
  event: Circuit Lab
  place: 7
- team: 6
  event: Crime Busters
  place: 10
- team: 6
  event: Density Lab
  place: 3
- team: 6
  event: Disease Detectives
  place: 1
- team: 6
  event: Dynamic Planet
  place: 10
- team: 6
  event: Food Science
  place: 5
- team: 6
  event: Fossils
  place: 4
- team: 6
  event: Heredity
  place: 9
- team: 6
  event: Machines
  place: 1
- team: 6
  event: Meteorology
  place: 4
- team: 6
  event: Ornithology
  place: 2
- team: 6
  event: Reach for the Stars
  place: 6
- team: 6
  event: Road Scholar
  place: 8
- team: 6
  event: Water Quality
  place: 9
- team: 5
  event: Anatomy and Physiology
  place: 11
- team: 5
  event: Circuit Lab
  place: 10
- team: 5
  event: Crime Busters
  place: 13
- team: 5
  event: Density Lab
  place: 7
- team: 5
  event: Disease Detectives
  place: 13
- team: 5
  event: Dynamic Planet
  place: 13
- team: 5
  event: Food Science
  place: 10
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Heredity
  place: 6
- team: 5
  event: Machines
  place: 12
- team: 5
  event: Meteorology
  place: 6
- team: 5
  event: Ornithology
  participated: false
- team: 5
  event: Reach for the Stars
  place: 10
- team: 5
  event: Road Scholar
  place: 5
- team: 5
  event: Water Quality
  participated: false
- team: 11
  event: Anatomy and Physiology
  place: 9
- team: 11
  event: Circuit Lab
  place: 11
- team: 11
  event: Crime Busters
  participated: false
- team: 11
  event: Density Lab
  place: 11
- team: 11
  event: Disease Detectives
  place: 6
- team: 11
  event: Dynamic Planet
  place: 1
- team: 11
  event: Food Science
  place: 6
- team: 11
  event: Fossils
  place: 12
- team: 11
  event: Heredity
  place: 12
- team: 11
  event: Machines
  place: 11
- team: 11
  event: Meteorology
  place: 1
- team: 11
  event: Ornithology
  place: 12
- team: 11
  event: Reach for the Stars
  place: 2
- team: 11
  event: Road Scholar
  place: 4
- team: 11
  event: Water Quality
  place: 1
- team: 21
  event: Anatomy and Physiology
  place: 10
- team: 21
  event: Circuit Lab
  place: 5
- team: 21
  event: Crime Busters
  place: 12
- team: 21
  event: Density Lab
  place: 13
- team: 21
  event: Disease Detectives
  place: 8
- team: 21
  event: Dynamic Planet
  place: 14
- team: 21
  event: Food Science
  place: 1
- team: 21
  event: Fossils
  place: 3
- team: 21
  event: Heredity
  place: 3
- team: 21
  event: Machines
  place: 3
- team: 21
  event: Meteorology
  place: 9
- team: 21
  event: Ornithology
  place: 5
- team: 21
  event: Reach for the Stars
  place: 7
- team: 21
  event: Road Scholar
  place: 10
- team: 21
  event: Water Quality
  place: 12
- team: 22
  event: Anatomy and Physiology
  place: 2
- team: 22
  event: Circuit Lab
  place: 3
- team: 22
  event: Crime Busters
  place: 11
- team: 22
  event: Density Lab
  place: 2
- team: 22
  event: Disease Detectives
  place: 7
- team: 22
  event: Dynamic Planet
  place: 8
- team: 22
  event: Food Science
  place: 8
- team: 22
  event: Fossils
  place: 5
- team: 22
  event: Heredity
  place: 5
- team: 22
  event: Machines
  place: 6
- team: 22
  event: Meteorology
  place: 5
- team: 22
  event: Ornithology
  place: 3
- team: 22
  event: Reach for the Stars
  place: 4
- team: 22
  event: Road Scholar
  place: 9
- team: 22
  event: Water Quality
  place: 4
- team: 12
  event: Anatomy and Physiology
  place: 3
- team: 12
  event: Circuit Lab
  place: 14
- team: 12
  event: Crime Busters
  place: 8
- team: 12
  event: Density Lab
  place: 6
- team: 12
  event: Disease Detectives
  place: 10
- team: 12
  event: Dynamic Planet
  place: 9
- team: 12
  event: Food Science
  place: 7
- team: 12
  event: Fossils
  place: 10
- team: 12
  event: Heredity
  place: 8
- team: 12
  event: Machines
  place: 13
- team: 12
  event: Meteorology
  place: 7
- team: 12
  event: Ornithology
  place: 13
- team: 12
  event: Reach for the Stars
  place: 9
- team: 12
  event: Road Scholar
  place: 7
- team: 12
  event: Water Quality
  place: 5
- team: 13
  event: Anatomy and Physiology
  place: 4
- team: 13
  event: Circuit Lab
  place: 2
- team: 13
  event: Crime Busters
  place: 4
- team: 13
  event: Density Lab
  place: 1
- team: 13
  event: Disease Detectives
  place: 2
- team: 13
  event: Dynamic Planet
  place: 4
- team: 13
  event: Food Science
  place: 2
- team: 13
  event: Fossils
  place: 1
- team: 13
  event: Heredity
  place: 4
- team: 13
  event: Machines
  place: 2
- team: 13
  event: Meteorology
  place: 3
- team: 13
  event: Ornithology
  place: 1
- team: 13
  event: Reach for the Stars
  place: 1
- team: 13
  event: Road Scholar
  place: 1
- team: 13
  event: Water Quality
  place: 2
- team: 14
  event: Anatomy and Physiology
  participated: false
- team: 14
  event: Circuit Lab
  place: 8
- team: 14
  event: Crime Busters
  place: 5
- team: 14
  event: Density Lab
  participated: false
- team: 14
  event: Disease Detectives
  participated: false
- team: 14
  event: Dynamic Planet
  place: 6
- team: 14
  event: Food Science
  place: 3
- team: 14
  event: Fossils
  participated: false
- team: 14
  event: Heredity
  place: 7
- team: 14
  event: Machines
  place: 5
- team: 14
  event: Meteorology
  place: 11
- team: 14
  event: Ornithology
  place: 7
- team: 14
  event: Reach for the Stars
  place: 11
- team: 14
  event: Road Scholar
  participated: false
- team: 14
  event: Water Quality
  participated: false
- team: 15
  event: Anatomy and Physiology
  place: 5
- team: 15
  event: Circuit Lab
  place: 9
- team: 15
  event: Crime Busters
  place: 1
- team: 15
  event: Density Lab
  place: 12
- team: 15
  event: Disease Detectives
  place: 11
- team: 15
  event: Dynamic Planet
  place: 15
- team: 15
  event: Food Science
  place: 14
- team: 15
  event: Fossils
  place: 9
- team: 15
  event: Heredity
  place: 11
- team: 15
  event: Machines
  place: 10
- team: 15
  event: Meteorology
  participated: false
- team: 15
  event: Ornithology
  place: 10
- team: 15
  event: Reach for the Stars
  participated: false
- team: 15
  event: Road Scholar
  place: 14
- team: 15
  event: Water Quality
  place: 8
- team: 16
  event: Anatomy and Physiology
  place: 12
- team: 16
  event: Circuit Lab
  place: 4
- team: 16
  event: Crime Busters
  place: 2
- team: 16
  event: Density Lab
  place: 8
- team: 16
  event: Disease Detectives
  place: 5
- team: 16
  event: Dynamic Planet
  place: 7
- team: 16
  event: Food Science
  place: 13
- team: 16
  event: Fossils
  place: 2
- team: 16
  event: Heredity
  place: 10
- team: 16
  event: Machines
  place: 7
- team: 16
  event: Meteorology
  place: 12
- team: 16
  event: Ornithology
  place: 9
- team: 16
  event: Reach for the Stars
  place: 13
- team: 16
  event: Road Scholar
  place: 6
- team: 16
  event: Water Quality
  place: 7
- team: 4
  event: Anatomy and Physiology
  place: 13
- team: 4
  event: Circuit Lab
  place: 13
- team: 4
  event: Crime Busters
  place: 9
- team: 4
  event: Density Lab
  place: 9
- team: 4
  event: Disease Detectives
  place: 12
- team: 4
  event: Dynamic Planet
  place: 12
- team: 4
  event: Food Science
  place: 12
- team: 4
  event: Fossils
  place: 11
- team: 4
  event: Heredity
  place: 12
- team: 4
  event: Machines
  place: 14
- team: 4
  event: Meteorology
  place: 13
- team: 4
  event: Ornithology
  place: 11
- team: 4
  event: Reach for the Stars
  place: 12
- team: 4
  event: Road Scholar
  place: 13
- team: 4
  event: Water Quality
  place: 11
- team: 1
  event: Anatomy and Physiology
  place: 6
- team: 1
  event: Circuit Lab
  place: 12
- team: 1
  event: Crime Busters
  place: 3
- team: 1
  event: Density Lab
  place: 4
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Food Science
  place: 11
- team: 1
  event: Fossils
  place: 6
- team: 1
  event: Heredity
  place: 2
- team: 1
  event: Machines
  place: 9
- team: 1
  event: Meteorology
  place: 8
- team: 1
  event: Ornithology
  place: 4
- team: 1
  event: Reach for the Stars
  place: 5
- team: 1
  event: Road Scholar
  place: 11
- team: 1
  event: Water Quality
  place: 9
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Circuit Lab
  place: 1
- team: 2
  event: Crime Busters
  place: 6
- team: 2
  event: Density Lab
  place: 5
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Dynamic Planet
  place: 5
- team: 2
  event: Food Science
  place: 9
- team: 2
  event: Fossils
  place: 8
- team: 2
  event: Heredity
  place: 1
- team: 2
  event: Machines
  place: 4
- team: 2
  event: Meteorology
  place: 2
- team: 2
  event: Ornithology
  place: 6
- team: 2
  event: Reach for the Stars
  place: 3
- team: 2
  event: Road Scholar
  place: 3
- team: 2
  event: Water Quality
  place: 5
- team: 3
  event: Anatomy and Physiology
  place: 8
- team: 3
  event: Circuit Lab
  place: 6
- team: 3
  event: Crime Busters
  place: 7
- team: 3
  event: Density Lab
  place: 10
- team: 3
  event: Disease Detectives
  place: 9
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Food Science
  place: 4
- team: 3
  event: Fossils
  place: 7
- team: 3
  event: Heredity
  place: 14
- team: 3
  event: Machines
  place: 8
- team: 3
  event: Meteorology
  place: 10
- team: 3
  event: Ornithology
  place: 8
- team: 3
  event: Reach for the Stars
  place: 8
- team: 3
  event: Road Scholar
  place: 2
- team: 3
  event: Water Quality
  place: 3
- team: 26
  event: Anatomy and Physiology
  participated: false
- team: 26
  event: Circuit Lab
  participated: false
- team: 26
  event: Crime Busters
  participated: false
- team: 26
  event: Density Lab
  participated: false
- team: 26
  event: Disease Detectives
  participated: false
- team: 26
  event: Dynamic Planet
  place: 11
- team: 26
  event: Food Science
  participated: false
- team: 26
  event: Fossils
  participated: false
- team: 26
  event: Heredity
  participated: false
- team: 26
  event: Machines
  participated: false
- team: 26
  event: Meteorology
  participated: false
- team: 26
  event: Ornithology
  participated: false
- team: 26
  event: Reach for the Stars
  participated: false
- team: 26
  event: Road Scholar
  place: 12
- team: 26
  event: Water Quality
  participated: false
- team: 27
  event: Anatomy and Physiology
  participated: false
- team: 27
  event: Circuit Lab
  participated: false
- team: 27
  event: Crime Busters
  participated: false
- team: 27
  event: Density Lab
  participated: false
- team: 27
  event: Disease Detectives
  participated: false
- team: 27
  event: Dynamic Planet
  participated: false
- team: 27
  event: Food Science
  participated: false
- team: 27
  event: Fossils
  participated: false
- team: 27
  event: Heredity
  participated: false
- team: 27
  event: Machines
  participated: false
- team: 27
  event: Meteorology
  participated: false
- team: 27
  event: Ornithology
  participated: false
- team: 27
  event: Reach for the Stars
  participated: false
- team: 27
  event: Road Scholar
  participated: false
- team: 27
  event: Water Quality
  participated: false
Histograms:
  type: data
  data:
  - event: Anatomy and Physiology
    start: 30
    width: 10
    counts:
    - 3
    - 1
    - 2
    - 4
    - 3
    info:
      Min: 30
      Max: 77.7
      Avg: 56.738
      StDev: 16.183
  - event: Circuit Lab
    start: 0
    width: 10
    counts:
    - 1
    - 4
    - 2
    - 1
    - 2
    - 2
    - 2
    info:
      Min: 8
      Max: 66
      Avg: 33.786
      StDev: 20.651
  - event: Crime Busters
    start: 20
    width: 10
    counts:
    - 1
    - 0
    - 0
    - 0
    - 1
    - 1
    - 4
    - 4
    - 2
    info:
      Min: 28
      Max: 101
      Avg: 84
      StDev: 19.549
  - event: Density Lab
    start: 0
    width: 2
    counts:
    - 2
    - 1
    - 2
    - 3
    - 0
    - 0
    - 0
    - 2
    - 3
    info:
      Min: 0
      Max: 17
      Avg: 8.646
      StDev: 6.304
  - event: Disease Detectives
    start: 20
    width: 20
    counts:
    - 2
    - 3
    - 3
    - 4
    - 0
    - 1
    info:
      Min: 28
      Max: 126
      Avg: 70.308
      StDev: 28.491
  - event: Dynamic Planet
    start: 10
    width: 10
    counts:
    - 4
    - 5
    - 1
    - 2
    - 2
    - 1
    info:
      Min: 11
      Max: 62
      Avg: 33.201
      StDev: 17.088
  - event: Food Science
    start: 10
    width: 10
    counts:
    - 1
    - 1
    - 4
    - 5
    - 3
    info:
      Min: 18.3
      Max: 58.7
      Avg: 40.432
      StDev: 11.132
  - event: Fossils
    start: 10
    width: 10
    counts:
    - 1
    - 2
    - 1
    - 3
    - 4
    - 1
    info:
      Min: 17
      Max: 68
      Avg: 43.417
      StDev: 14.854
  - event: Heredity
    start: 16
    width: 2
    counts:
    - 1
    - 0
    - 4
    - 1
    - 1
    - 2
    - 1
    - 3
    info:
      Min: 17.33
      Max: 32
      Avg: 25.334
      StDev: 4.929
  - event: Machines
    start: 2
    width: 2
    counts:
    - 1
    - 2
    - 0
    - 2
    - 3
    - 1
    - 4
    - 1
    info:
      Min: 3.2
      Max: 17.7
      Avg: 10.733
      StDev: 4.397
  - event: Meteorology
    start: 10
    width: 10
    counts:
    - 2
    - 3
    - 2
    - 1
    - 5
    info:
      Min: 15
      Max: 58.5
      Avg: 38.192
      StDev: 15.416
  - event: Ornithology
    start: 10
    width: 10
    counts:
    - 1
    - 0
    - 3
    - 2
    - 0
    - 0
    - 4
    - 1
    - 2
    info:
      Min: 16.25
      Max: 96.25
      Avg: 59.673
      StDev: 26.418
  - event: Reach for the Stars
    start: 0
    width: 10
    counts:
    - 1
    - 4
    - 2
    - 1
    - 1
    - 2
    - 1
    - 1
    info:
      Min: 4
      Max: 78
      Avg: 33.231
      StDev: 22.905
  - event: Road Scholar
    start: 0
    width: 10
    counts:
    - 1
    - 2
    - 2
    - 3
    - 1
    - 2
    - 2
    - 1
    info:
      Min: 8
      Max: 75.5
      Avg: 40.607
      StDev: 21.5
  - event: Water Quality
    start: 25
    width: 5
    counts:
    - 1
    - 1
    - 7
    - 1
    - 2
    info:
      Min: 25.5
      Max: 48.5
      Avg: 37.835
      StDev: 5.905
